SET TERMOUT ON
SET ECHO OFF
SET LINESIZE 500
SET PAGESIZE 1000

SPOOL update_1.log
PROMPT  ************ WARING: SCRIPT FOR CHANGE DB OBJECT!!! ***********
ACCEPT Server PROMPT 'Enter a server alias/connection string (MagiCash): ' DEFAULT MagiCash
ACCEPT MGUSER PROMPT 'Enter MAGICASH SYSTEM USER: ' DEFAULT MAGICASH5 
ACCEPT MGPsw PROMPT 'Enter MAGICASH SYSTEM USER PASSWORD: ' DEFAULT NCTMAGICASH5 HIDE
CONNECT &MGUSER/&MGPsw@&Server


delete from tr1 t where t.cod_type=3;

commit;

SPOOL OFF
SET TERMOUT ON
SET ECHO ON
EXIT



